START TRANSACTION;

-- --------------------------------------------------------

--
-- Table structure for table `geometries`
--

CREATE TABLE `geometries` (
  `id` bigint NOT NULL,
  `place_id` bigint NOT NULL,
  `point` point NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- --------------------------------------------------------

--
-- Table structure for table `places`
--

CREATE TABLE `places` (
  `id` bigint NOT NULL,
  `address` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `geometries`
--
ALTER TABLE `geometries`
  ADD PRIMARY KEY (`id`),
  ADD KEY `place_id` (`place_id`);

--
-- Indexes for table `places`
--
ALTER TABLE `places`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `geometries`
--
ALTER TABLE `geometries`
  MODIFY `id` bigint NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `places`
--
ALTER TABLE `places`
  MODIFY `id` bigint NOT NULL AUTO_INCREMENT;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `geometries`
--
ALTER TABLE `geometries`
  ADD CONSTRAINT `geometries_ibfk_1` FOREIGN KEY (`place_id`) REFERENCES `places` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT;
COMMIT;
SET FOREIGN_KEY_CHECKS=0;
insert into places (id, address) values (8673, 'سینا');
insert into places (id, address) values (8672, 'ظفر');
insert into places (id, address) values (8671, 'قلهک');
insert into places (id, address) values (8670, 'اسدی');
insert into places (id, address) values (8669, 'آیت');
insert into places (id, address) values (8668, 'مسجد');
insert into places (id, address) values (8667, 'اسدی');
insert into places (id, address) values (8660, 'الوند');
insert into places (id, address) values (8659, 'عارف');
insert into places (id, address) values (8657, 'پاک');
insert into places (id, address) values (8656, 'زورخانه');
insert into places (id, address) values (8655, 'م ازگل');
insert into places (id, address) values (8654, 'عوارضی');
insert into places (id, address) values (8653, 'فرحزاد');
insert into places (id, address) values (8652, 'پل');
insert into places (id, address) values (8651, 'مترو تهرانپارس');
insert into places (id, address) values (8650, 'بوستان چهارم');
insert into places (id, address) values (8649, 'بوستان هفتم');
insert into places (id, address) values (8648, 'شهرک پارس  چهارراه تهرانپارس');
insert into places (id, address) values (8647, 'م صنعت');
insert into places (id, address) values (8646, 'م رسالت');
insert into places (id, address) values (8645, 'چهارراه اشراق');
insert into places (id, address) values (8644, 'ابتدای اول');
insert into places (id, address) values (8643, 'داروخانه');
insert into places (id, address) values (8642, 'فلکه سوم');
insert into places (id, address) values (8641, 'کانون');
insert into places (id, address) values (8640, 'فلکه چهارم');
insert into places (id, address) values (8639, 'طلوع');
insert into places (id, address) values (8638, 'پگاه');
insert into places (id, address) values (8637, 'درختی');
insert into places (id, address) values (8636, 'رودکی');
insert into places (id, address) values (8635, 'شهرک دریا');
insert into places (id, address) values (8634, 'نبوت');
insert into places (id, address) values (8633, 'دانش');
insert into places (id, address) values (8632, 'گلبرگ');
insert into places (id, address) values (8631, 'افق');
insert into places (id, address) values (8630, 'برج');
insert into places (id, address) values (8629, 'صبحی');
insert into places (id, address) values (8628, 'شاهد');
insert into places (id, address) values (8627, 'بربری');
insert into places (id, address) values (8626, 'نرجس');
insert into places (id, address) values (8625, 'شهرداری');
insert into places (id, address) values (8624, 'بنفشه نهم');
insert into places (id, address) values (8623, 'کلانتری');
insert into places (id, address) values (8622, 'یاس سوم');
insert into places (id, address) values (8621, 'گلها');
insert into places (id, address) values (8620, 'خیابان سپهر');
insert into places (id, address) values (8619, 'مسجد');
insert into places (id, address) values (8618, 'شهرک صدرا');
insert into places (id, address) values (8617, 'یگان ویژه');
insert into places (id, address) values (8616, 'ساحل');
insert into places (id, address) values (8615, 'آفتاب');
insert into places (id, address) values (8614, 'خانه کشتی');
insert into places (id, address) values (8613, 'یاس');
insert into places (id, address) values (8612, 'بازارچه');
insert into places (id, address) values (8611, 'B۳');
insert into places (id, address) values (8610, 'لاله');
insert into places (id, address) values (8609, 'جم');
insert into places (id, address) values (8608, 'میدان  رسالت');
insert into places (id, address) values (8607, 'مترو شهید حقانی');
insert into places (id, address) values (8605, 'پایانه مترو ورآورد');
insert into places (id, address) values (8604, 'بهار شرقی');
insert into places (id, address) values (8603, 'چهارراه پاسداران');
insert into places (id, address) values (8602, 'پمپ بنزین');
insert into places (id, address) values (8601, 'پادگان صفر شش');
insert into places (id, address) values (8600, 'مجتمع دانشگاهی ولایت');
insert into places (id, address) values (8599, 'مترو شهرری');
insert into places (id, address) values (8598, 'A۲');
insert into places (id, address) values (8597, 'A۴  ۲');
insert into places (id, address) values (8596, 'گلستان جنوبی');
insert into places (id, address) values (8595, 'اول');
insert into places (id, address) values (8594, 'میدان رسالت');
insert into places (id, address) values (8593, 'سهروردی');
insert into places (id, address) values (8592, 'صارم');
insert into places (id, address) values (8591, 'مخابرات');
insert into places (id, address) values (8590, 'B۲');
insert into places (id, address) values (8589, 'B۴');
insert into places (id, address) values (8588, 'ترکمنستان');
insert into places (id, address) values (8587, 'فاز سه');
insert into places (id, address) values (8586, 'اندیشه');
insert into places (id, address) values (8585, 'میدان صنعت');
insert into places (id, address) values (8584, 'هنرستان');
insert into places (id, address) values (8583, 'مخابرات');
insert into places (id, address) values (8582, 'بلوار صبا');
insert into places (id, address) values (8581, 'اسلام پناه');
insert into places (id, address) values (8580, 'پل مدیریت');
insert into places (id, address) values (8579, 'مسجد');
insert into places (id, address) values (8578, 'اول مطهری');
insert into places (id, address) values (8577, 'میرعماد');
insert into places (id, address) values (8576, 'کاووسی فر');
insert into places (id, address) values (8575, 'ونک');
insert into places (id, address) values (8574, 'A۳');
insert into places (id, address) values (8573, 'شهر آفتاب  پایانه جنوب');
insert into places (id, address) values (8572, 'شهر آفتاب');
insert into places (id, address) values (8571, 'شهر آفتاب');
insert into places (id, address) values (8570, 'کهن');
insert into places (id, address) values (8569, 'امانیه');
insert into places (id, address) values (8568, 'طرشت');
insert into places (id, address) values (8567, 'گل نبی');
insert into places (id, address) values (8566, 'بهار غربی');
insert into places (id, address) values (8565, 'معلم');
insert into places (id, address) values (8564, 'سهروردی');
insert into places (id, address) values (8563, 'ابتدای مطهری');
insert into places (id, address) values (8562, 'هگمتانه');
insert into places (id, address) values (8561, 'مدرس');
insert into places (id, address) values (8560, 'فرهنگ آیه');
insert into places (id, address) values (8559, 'م تختی');
insert into places (id, address) values (8558, 'ظفر');
insert into places (id, address) values (8557, 'قائم مقام فراهانی');
insert into places (id, address) values (8556, 'یاس');
insert into places (id, address) values (8555, 'باشگاه بانک سپه');
insert into places (id, address) values (8554, 'چهارراه قصر');
insert into places (id, address) values (8553, 'پارک سد روس');
insert into places (id, address) values (8552, 'میدان بسیج');
insert into places (id, address) values (8551, 'ارمغان');
insert into places (id, address) values (8550, 'سیدخندان');
insert into places (id, address) values (8549, 'کلانتری');
insert into places (id, address) values (8548, 'B۱');
insert into places (id, address) values (8547, 'سرافراز');
insert into places (id, address) values (8546, 'ارمغان');
insert into places (id, address) values (8545, 'سلیمان خاطر');
insert into places (id, address) values (8544, 'پالیزی');
insert into places (id, address) values (8543, 'ناهید');
insert into places (id, address) values (8542, 'کوچه نهم');
insert into places (id, address) values (8541, 'کوچه ششم');
insert into places (id, address) values (8540, 'گلچین');
insert into places (id, address) values (8539, 'نیایش');
insert into places (id, address) values (8538, 'شهر افتاب');
insert into places (id, address) values (8537, 'شهر آفتاب');
insert into places (id, address) values (8536, 'شهر آفتاب');
insert into places (id, address) values (8535, 'شهر آفتاب');
insert into places (id, address) values (8520, 'آخوندی');
insert into places (id, address) values (8519, 'کوی نصر');
insert into places (id, address) values (8517, 'سهیلی');
insert into places (id, address) values (8516, 'A۴  ۱');
insert into places (id, address) values (8509, 'صاحب الزمان');
insert into places (id, address) values (8508, 'دامپزشکی');
insert into places (id, address) values (8500, 'فرهنگ');
insert into places (id, address) values (8499, 'مسکن مهر');
insert into places (id, address) values (8476, 'حسینی');
insert into places (id, address) values (8472, 'باکری غربی');
insert into places (id, address) values (8471, 'چهار راه مولوی');
insert into places (id, address) values (8470, 'پنجم نیروهوایی');
insert into places (id, address) values (8469, 'سوم نیروهوایی');
insert into places (id, address) values (8468, 'اول نیروهوایی');
insert into places (id, address) values (8467, 'منزوی');
insert into places (id, address) values (8466, 'دریاباری');
insert into places (id, address) values (8465, 'فارابی');
insert into places (id, address) values (8461, 'دبستان قدس');
insert into places (id, address) values (8455, 'پایانه ثامن الحجج');
insert into places (id, address) values (8454, 'سلیمانی');
insert into places (id, address) values (8453, 'پاکدوست');
insert into places (id, address) values (8452, 'مدنی');
insert into places (id, address) values (8451, 'میدان صنعت');
insert into places (id, address) values (8450, 'میدان دهکده');
insert into places (id, address) values (8449, 'پل کن');
insert into places (id, address) values (8448, 'پل شهران');
insert into places (id, address) values (8447, 'سردار جنگل');
insert into places (id, address) values (8446, 'اشرفی اصفهانی');
insert into places (id, address) values (8445, 'شهرک هما');
insert into places (id, address) values (8444, 'پل کردستان');
insert into places (id, address) values (8443, 'تخلیه خط چهارصد و بیست و سه');
insert into places (id, address) values (8442, 'سهیل');
insert into places (id, address) values (8441, 'تعاونی مسکن منطقه شش');
insert into places (id, address) values (8440, 'بیمارستان تریتا');
insert into places (id, address) values (8439, 'میدان شهدا');
insert into places (id, address) values (8438, 'امام علی');
insert into places (id, address) values (8437, 'کوی نصر');
insert into places (id, address) values (8436, 'سعدی جنوبی');
insert into places (id, address) values (8435, 'هفده شهریور جنوبی');
insert into places (id, address) values (8434, 'ابتدای منصور');
insert into places (id, address) values (8433, 'بهزیستی');
insert into places (id, address) values (8432, 'بانک ملی');
insert into places (id, address) values (8431, 'تیر دوقلو');
insert into places (id, address) values (8430, 'کوهسار');
insert into places (id, address) values (8429, 'یاس');
insert into places (id, address) values (8428, 'قصر فیروزه');
insert into places (id, address) values (8427, 'خیابان بیست');
insert into places (id, address) values (8426, 'م .بهمن');
insert into places (id, address) values (8425, 'پانزده متری چهارم');
insert into places (id, address) values (8424, 'سوم افسریه');
insert into places (id, address) values (8423, 'پانزده متری دوم');
insert into places (id, address) values (8422, 'نارون');
insert into places (id, address) values (8421, 'آفتاب');
insert into places (id, address) values (8420, 'چهارراه توحید');
insert into places (id, address) values (8419, 'بهارستان   والفجر');
insert into places (id, address) values (8418, 'مسجد امام صادق');
insert into places (id, address) values (8417, 'مقداد');
insert into places (id, address) values (8416, 'پرستار');
insert into places (id, address) values (8415, 'م ولیعصر');
insert into places (id, address) values (8414, 'م امامت');
insert into places (id, address) values (8413, 'پمپ بنزین');
insert into places (id, address) values (8411, 'مسجد');
insert into places (id, address) values (8410, 'سوم');
insert into places (id, address) values (8408, 'حسینیه');
insert into places (id, address) values (8407, 'نجف پور');
insert into places (id, address) values (8406, 'دهقان');
insert into places (id, address) values (8405, 'کوکاکولا');
insert into places (id, address) values (8404, 'سلیمانیه');
insert into places (id, address) values (8403, 'برق فیروز');
insert into places (id, address) values (8402, 'مترو امام خمینی');
insert into places (id, address) values (8401, 'بلوار ابوذر');
insert into places (id, address) values (8400, 'گلگشت');
insert into places (id, address) values (8399, 'ولیعصر');
insert into places (id, address) values (8398, 'بوستان شاهد');
insert into places (id, address) values (8397, 'پارکینگ شهرری');
insert into places (id, address) values (8396, 'میرداماد');
insert into places (id, address) values (8395, 'مصلی');
insert into places (id, address) values (8394, 'وحدت');
insert into places (id, address) values (8393, 'دانشگاه');
insert into places (id, address) values (8392, 'صالحین');
insert into places (id, address) values (8391, 'میدان کلاهدوز');
insert into places (id, address) values (8390, 'محلاتی');
insert into places (id, address) values (8389, 'بهشت');
insert into places (id, address) values (8388, 'اقدسیه');
insert into places (id, address) values (8387, 'اتحاد');
insert into places (id, address) values (8386, 'کرمان شرقی');
insert into places (id, address) values (8385, 'سه راه سمنگان');
insert into places (id, address) values (8384, 'پل');
insert into places (id, address) values (8383, 'پاسدار گمنام');
insert into places (id, address) values (8382, 'میعاد');
insert into places (id, address) values (8381, 'کارون');
insert into places (id, address) values (8380, 'هنرستان');
insert into places (id, address) values (8379, 'شهید گمنام');
insert into places (id, address) values (8378, 'هوا فضا');
insert into places (id, address) values (8377, 'تختی');
insert into places (id, address) values (8376, 'سه راه لویزان');
insert into places (id, address) values (8375, 'طالقانی');
insert into places (id, address) values (8374, 'یاس');
insert into places (id, address) values (8373, 'آتی ساز');
insert into places (id, address) values (8372, 'CNG');
insert into places (id, address) values (8371, 'ناروندی');
insert into places (id, address) values (8370, 'شهرک');
insert into places (id, address) values (8369, 'کاج');
insert into places (id, address) values (8354, 'سوپر جردن');
insert into places (id, address) values (8349, 'بیهقی');
insert into places (id, address) values (8334, 'صاحب الزمان');
insert into places (id, address) values (8314, 'مسجد');
insert into places (id, address) values (8312, 'امام حسن مجتبی');
insert into places (id, address) values (8311, 'قائم');
insert into places (id, address) values (8310, 'انتهای خزر');
insert into places (id, address) values (8309, 'بوستان باران');
insert into places (id, address) values (8308, 'محمودی');
insert into places (id, address) values (8307, 'بوستان امامزاده ابوالحسن');
insert into places (id, address) values (8306, 'امامزاده علی اکبر');
insert into places (id, address) values (8305, 'شهرداری');
insert into places (id, address) values (8303, 'بازار');
insert into places (id, address) values (8302, 'مختاری');
insert into places (id, address) values (8298, 'عزیزی');
insert into places (id, address) values (8297, 'بهارستان بیستم');
insert into places (id, address) values (8296, 'بهارستان دهم');
insert into places (id, address) values (8293, 'نیمایوشیج');
insert into places (id, address) values (8289, 'نشوه');
insert into places (id, address) values (8288, 'پیام نور');
insert into places (id, address) values (8287, 'شهرک صدف');
insert into places (id, address) values (8286, 'هفتم غربی');
insert into places (id, address) values (8285, 'بوعلی');
insert into places (id, address) values (8276, 'پاسارگاد');
insert into places (id, address) values (8275, 'مترو وردآورد');
insert into places (id, address) values (8266, 'قاسم درویش');
insert into places (id, address) values (8265, 'دبیرستان هجرت');
insert into places (id, address) values (8264, 'متروصادقیه');
insert into places (id, address) values (8260, 'مسجدالرضا');
insert into places (id, address) values (8240, 'چهارراه نظام آباد');
insert into places (id, address) values (8237, 'مطهری');
insert into places (id, address) values (8236, 'استادیوم');
insert into places (id, address) values (8231, 'بانک ملی');
insert into places (id, address) values (8230, 'باکری شرقی');
insert into places (id, address) values (8229, 'مجتمع عبدلعظیم');
insert into places (id, address) values (8228, 'مسکن مهر');
insert into places (id, address) values (8227, 'فرهنگ');
insert into places (id, address) values (8226, 'شاهد');
insert into places (id, address) values (8225, 'بوستان باهنر');
insert into places (id, address) values (8224, 'رسول اکرم');
insert into places (id, address) values (8223, 'بوستان بانوان');
insert into places (id, address) values (8222, 'مجتمع ولیعصر');
insert into places (id, address) values (8221, 'شهرک ولیعصر');
insert into places (id, address) values (8220, 'شهران');
insert into places (id, address) values (8219, 'ارمغان');
insert into places (id, address) values (8218, 'طبیعت');
insert into places (id, address) values (8217, 'فتحی شقاقی');
insert into places (id, address) values (8216, 'خیابان آزمایش');
insert into places (id, address) values (8215, 'شهرک هما');
insert into places (id, address) values (8214, 'اشرفی اصفهانی');
insert into places (id, address) values (8213, 'سردار جنگل');
insert into places (id, address) values (8212, 'پل شهران');
insert into places (id, address) values (8211, 'پل کن');
insert into places (id, address) values (8210, 'مرزداران');
insert into places (id, address) values (8209, 'کوچه هفدهم');
insert into places (id, address) values (8208, 'زنبق');
insert into places (id, address) values (8207, 'آسمان');
insert into places (id, address) values (8206, 'ساختمان پزشکان');
insert into places (id, address) values (8205, 'شهید قندی');
insert into places (id, address) values (8204, 'عرفان');
insert into places (id, address) values (8200, 'مهد کودک');
insert into places (id, address) values (8199, 'بوستان اندیشه');
insert into places (id, address) values (8198, 'کلانتری');
insert into places (id, address) values (8197, 'سنایی');
insert into places (id, address) values (8190, 'سعادت');
insert into places (id, address) values (8180, 'گلدشت');
insert into places (id, address) values (8179, 'بوستان جانبازان');
insert into places (id, address) values (8178, 'شهرک شهید شریفی');
insert into places (id, address) values (8177, 'فرد محمدی');
insert into places (id, address) values (8176, 'شهید مهدی');
insert into places (id, address) values (8175, 'سپیر');
insert into places (id, address) values (8172, 'شهرداری');
insert into places (id, address) values (8171, 'امامزاده علی اکبر');
insert into places (id, address) values (8163, 'آفتاب');
insert into places (id, address) values (8162, 'بانک مسکن');
insert into places (id, address) values (8161, 'ضرابی');
insert into places (id, address) values (8160, 'گلچین');
insert into places (id, address) values (8158, 'یکم');
insert into places (id, address) values (8153, 'سازمان آب');
insert into places (id, address) values (8152, 'مترو بیمه دوم');
insert into places (id, address) values (8148, 'کیان');
insert into places (id, address) values (8142, 'بیمارستان خانواده');
insert into places (id, address) values (8141, 'نوبهار');
insert into places (id, address) values (8140, 'میدان ولیعصر');
insert into places (id, address) values (8139, 'تیموری');
insert into places (id, address) values (8132, 'پارک ولیعصر عج');
insert into places (id, address) values (8131, 'شهید محلاتی');
insert into places (id, address) values (8121, 'انتهای آفریقا');
insert into places (id, address) values (8120, 'م رسالت  م ونک');
insert into places (id, address) values (8118, 'خیام');
insert into places (id, address) values (8115, 'باشگاه والفجر');
insert into places (id, address) values (8114, 'سلطانی');
insert into places (id, address) values (8112, 'ایستگاه کتابخانه');
insert into places (id, address) values (8111, 'مجتمع پامچال');
insert into places (id, address) values (8110, 'بوستان پیام');
insert into places (id, address) values (8109, 'پمپ گاز');
insert into places (id, address) values (8108, 'ناصری');
insert into places (id, address) values (8107, 'پایانه ثامن الحجج');
insert into places (id, address) values (8104, 'آذربایجان');
insert into places (id, address) values (8103, 'هاشمی');
insert into places (id, address) values (8102, 'رودکی');
insert into places (id, address) values (8101, 'پارک رضوان');
insert into places (id, address) values (8100, 'جیحون');
insert into places (id, address) values (8098, 'درمانگاه');
insert into places (id, address) values (8097, 'مسکن ویژه');
insert into places (id, address) values (8092, 'شهید عباسچی');
insert into places (id, address) values (8091, 'امام علی');
insert into places (id, address) values (8090, 'ولی عصر جنوبی');
insert into places (id, address) values (8089, 'بوستان انرژی');
insert into places (id, address) values (8088, 'متروصادقیه');
insert into places (id, address) values (8087, 'پاایانه جنت آباد پایانه آزادگان');
insert into places (id, address) values (8080, 'پلیس');
insert into places (id, address) values (8079, 'پایانه افشار');
insert into places (id, address) values (8076, 'پایانه معین');
insert into places (id, address) values (8075, 'پیام نور');
insert into places (id, address) values (8066, 'شهرک شهید بهشتی');
insert into places (id, address) values (8065, 'انتهای نیرو دریایی');
insert into places (id, address) values (8064, 'اول شمیران نو');
insert into places (id, address) values (8063, 'مسجد');
insert into places (id, address) values (8062, 'داروخانه');
insert into places (id, address) values (8060, 'شمیران نو');
insert into places (id, address) values (8059, 'دانش');
insert into places (id, address) values (8058, 'پلیمر');
insert into places (id, address) values (8057, 'گیاه شناسی');
insert into places (id, address) values (8056, 'درمانگاه');
insert into places (id, address) values (8055, 'پایانه دریاچه');
insert into places (id, address) values (8054, 'پایانه مترو وردآورد');
insert into places (id, address) values (8053, 'دکه');
insert into places (id, address) values (8052, 'شهرک وردآورد');
insert into places (id, address) values (8051, 'میدان صداقت');
insert into places (id, address) values (8050, 'شهیدان');
insert into places (id, address) values (8049, 'لاله');
insert into places (id, address) values (8048, 'دانش');
insert into places (id, address) values (8047, 'ارکیده');
insert into places (id, address) values (8046, 'فرهنگ');
insert into places (id, address) values (8045, 'خرم');
insert into places (id, address) values (8044, 'افق');
insert into places (id, address) values (8043, 'مسجد');
insert into places (id, address) values (8042, 'نیروزمینی سپاه');
insert into places (id, address) values (8041, 'شهید لنگری
شهید لنگری');
insert into places (id, address) values (8040, 'شاهد چهارم');
insert into places (id, address) values (8039, 'ناحیه یک');
insert into places (id, address) values (8038, 'پارس دارو');
insert into places (id, address) values (8037, 'چهارراه تهرانپارس  حکیمیه');
insert into places (id, address) values (8036, 'پارک مینا');
insert into places (id, address) values (8035, 'شهرک مسلمین');
insert into places (id, address) values (8034, 'تعویض پلاک');
insert into places (id, address) values (8033, 'میدان امام علی');
insert into places (id, address) values (8032, 'ورزشگاه');
insert into places (id, address) values (8031, 'عمرانی');
insert into places (id, address) values (8030, 'رشید');
insert into places (id, address) values (8028, 'کتابخانه');
insert into places (id, address) values (8027, 'مهر');
insert into places (id, address) values (8026, 'پایانه نعمت آباد');
insert into places (id, address) values (8025, 'داروخانه');
insert into places (id, address) values (8024, 'مخابرات');
insert into places (id, address) values (8023, 'طالقانی');
insert into places (id, address) values (8022, 'غیاثی');
insert into places (id, address) values (8021, 'درختی');
insert into places (id, address) values (8020, 'فرهنگیان');
insert into places (id, address) values (8019, 'یادگار');
insert into places (id, address) values (8018, 'بخشی');
insert into places (id, address) values (8017, 'پایانه بوتان');
insert into places (id, address) values (8016, 'پایانه بوتان');
insert into places (id, address) values (8015, 'میدان شاد آباد');
insert into places (id, address) values (8014, 'بربری');
insert into places (id, address) values (8013, 'مسجد');
insert into places (id, address) values (8012, 'بانک سپه');
insert into places (id, address) values (8011, 'اسوه');
insert into places (id, address) values (8010, 'کارتن سازی');
insert into places (id, address) values (8009, 'ایرانسل');
insert into places (id, address) values (8008, 'مترو صادقیه');
insert into places (id, address) values (8007, 'شهرک مفید تخلیه');
insert into places (id, address) values (8006, 'ورزشگاه الزهرا');
insert into places (id, address) values (8005, 'سوم');
insert into places (id, address) values (8004, 'ورزشگاه پوریای ولی');
insert into places (id, address) values (8003, 'ناهید');
insert into places (id, address) values (8002, 'خیابان دوم');
insert into places (id, address) values (8001, 'اکباتان');
insert into places (id, address) values (8000, 'حسینیه');
insert into places (id, address) values (7999, 'پمپ بنزین');
insert into places (id, address) values (7998, 'ساها');
insert into places (id, address) values (7997, 'درمانگاه');
insert into places (id, address) values (7996, 'ساسان');
insert into places (id, address) values (7995, 'پایگاه یکم');
insert into places (id, address) values (7993, 'دامپروری');
insert into places (id, address) values (7992, 'پایانه آزادی');
insert into places (id, address) values (7991, 'طاهری');
insert into places (id, address) values (7990, 'فتح شرقی');
insert into places (id, address) values (7989, 'پایانه آزادی');
insert into places (id, address) values (7988, 'پایانه آزادی');
insert into places (id, address) values (7987, 'شهرک احمدیه');
insert into places (id, address) values (7986, 'مصطفی خمینی');
insert into places (id, address) values (7984, 'درمانگاه');
insert into places (id, address) values (7983, 'کوچه بیست و چهارم');
insert into places (id, address) values (7982, 'پارک شریعتی');
insert into places (id, address) values (7981, 'بیمارستان مفرح');
insert into places (id, address) values (7980, 'گودرزی');
insert into places (id, address) values (7979, 'پایانه هفده شهریور');
insert into places (id, address) values (7978, 'شهر فرنگ');
insert into places (id, address) values (7977, 'پمپ بنزین');
insert into places (id, address) values (7976, 'موزه بانک ملی ایران');
insert into places (id, address) values (7975, 'فردوسی آرژانتین');
insert into places (id, address) values (7974, 'سایپا');
insert into places (id, address) values (7973, 'درب شرقی بهشت زهرا');
insert into places (id, address) values (7972, 'مترو کهریزک');
insert into places (id, address) values (7971, 'کهریزک');
insert into places (id, address) values (7970, 'آسایشگاه سالمندان');
insert into places (id, address) values (7969, 'پل اسماعیل آباد');
insert into places (id, address) values (7968, 'شصت متری');
insert into places (id, address) values (7967, 'شورآباد');
insert into places (id, address) values (7966, 'سه راه معدن');
insert into places (id, address) values (7965, 'مهدی آباد');
insert into places (id, address) values (7963, 'بیست و دو بهمن');
insert into places (id, address) values (7962, 'پویا');
insert into places (id, address) values (7961, 'ظفر');
insert into places (id, address) values (7960, 'بانک انصار');
insert into places (id, address) values (7959, 'م عبدل آباد');
insert into places (id, address) values (7958, 'طاووس رنگ');
insert into places (id, address) values (7957, 'امام حسین');
insert into places (id, address) values (7956, 'مزرعه');
insert into places (id, address) values (7955, 'کاشانی');
insert into places (id, address) values (7954, 'مسجد');
insert into places (id, address) values (7953, 'تورقوز آباد');
insert into places (id, address) values (7952, 'سه راه باقرشهر');
insert into places (id, address) values (7951, 'آتش نشانی');
insert into places (id, address) values (7950, 'ده نو');
insert into places (id, address) values (7949, 'بهداری');
insert into places (id, address) values (7948, 'امام حسین');
insert into places (id, address) values (7947, 'آخر قمصر');
insert into places (id, address) values (7946, 'مافتون');
insert into places (id, address) values (7945, 'پارک');
insert into places (id, address) values (7944, 'درسون آباد');
insert into places (id, address) values (7943, 'نیروگاه');
insert into places (id, address) values (7942, 'م شهدا');
insert into places (id, address) values (7941, 'مسجد');
insert into places (id, address) values (7940, 'مترو شهرری  باقرشهر');
insert into places (id, address) values (7939, 'فلکه سوم');
insert into places (id, address) values (7938, 'فلکه دوم');
insert into places (id, address) values (7937, 'ابن بابویه');
insert into places (id, address) values (7936, 'سه راه ورامین');
insert into places (id, address) values (7935, 'م شهرری');
insert into places (id, address) values (7934, 'کمیته امداد امام خمینی');
insert into places (id, address) values (7933, 'مفتح');
insert into places (id, address) values (7932, 'قرارگاه');
insert into places (id, address) values (7931, 'سازمان مهندسی');
insert into places (id, address) values (7930, 'هویزه');
insert into places (id, address) values (7929, 'اول');
insert into places (id, address) values (7928, 'شهرک');
insert into places (id, address) values (7927, 'م رسالت');
insert into places (id, address) values (7926, 'دانشگاه شهید چمران');
insert into places (id, address) values (7925, 'مترو شهرری');
insert into places (id, address) values (7924, 'زمان آباد');
insert into places (id, address) values (7923, 'میدان دانش');
insert into places (id, address) values (7922, 'کارخانه فرهاد');
insert into places (id, address) values (7921, 'اسلام آباد');
insert into places (id, address) values (7920, 'اشرف آباد');insert into geometries (id, place_id, point) values (7981, 7703, 0x0000000001010000007DB3A8FB9FDA5541363E1302473B5041);
insert into geometries (id, place_id, point) values (7982, 7704, 0x000000000101000000CB144E5057E15541A0E87028FE495041);
insert into geometries (id, place_id, point) values (7983, 7705, 0x000000000101000000C0BA6041C6D05541ABBF6F45824A5041);
insert into geometries (id, place_id, point) values (7984, 7706, 0x000000000101000000C26F9E0419D05541367A906E514A5041);
insert into geometries (id, place_id, point) values (7985, 7707, 0x00000000010100000063EA53D1B8CF55412325876C2F4A5041);
insert into geometries (id, place_id, point) values (7986, 7708, 0x000000000101000000D981CE39A4CF554108A89584024A5041);
insert into geometries (id, place_id, point) values (7987, 7709, 0x0000000001010000002A7208B9CFCF55415FC3C2B639495041);
insert into geometries (id, place_id, point) values (7988, 7710, 0x00000000010100000036270A09FECF55415BFD22AFB5485041);
insert into geometries (id, place_id, point) values (7989, 7711, 0x000000000101000000091B7998B1D055412EE2609F89485041);
insert into geometries (id, place_id, point) values (7990, 7712, 0x000000000101000000B17AF6DD00D15541ADA1D475BD475041);
insert into geometries (id, place_id, point) values (7991, 7713, 0x0000000001010000005768D6D7A4D0554173D627B427475041);
insert into geometries (id, place_id, point) values (7992, 7714, 0x0000000001010000004845AD1DC6D655414EC411C462475041);
insert into geometries (id, place_id, point) values (7993, 7715, 0x0000000001010000000DDCA6678ED4554132E5C3CD45475041);
insert into geometries (id, place_id, point) values (7994, 7716, 0x0000000001010000003F8C106936D35541723B8FDE27475041);
insert into geometries (id, place_id, point) values (7995, 7717, 0x00000000010100000009B169D8B8D25541B7C1BFD51D475041);
insert into geometries (id, place_id, point) values (7996, 7718, 0x000000000101000000C7AE7EAC2CD255413E4DF77F17495041);
insert into geometries (id, place_id, point) values (7997, 7719, 0x000000000101000000C761553848D15541F9C08EBD16495041);
insert into geometries (id, place_id, point) values (7998, 7720, 0x000000000101000000190B7993D8D05541071C538215495041);
insert into geometries (id, place_id, point) values (7999, 7721, 0x000000000101000000407D151106D05541089021871F495041);
insert into geometries (id, place_id, point) values (8000, 7722, 0x000000000101000000E49EAE4687D05541B155DD4E05475041);
insert into geometries (id, place_id, point) values (8001, 7723, 0x00000000010100000097E9F2C448CF55419D40FDD2F14C5041);
insert into geometries (id, place_id, point) values (8002, 7724, 0x0000000001010000008A3E1FF92CCF5541925E2F8DB34C5041);
insert into geometries (id, place_id, point) values (8003, 7725, 0x000000000101000000A82EAA122BCF55418D463EC0414C5041);
insert into geometries (id, place_id, point) values (8004, 7726, 0x000000000101000000881F529533CF554112667FEC084C5041);
insert into geometries (id, place_id, point) values (8005, 7727, 0x000000000101000000FDF3592931CF5541600C1BA1D04B5041);
insert into geometries (id, place_id, point) values (8006, 7728, 0x0000000001010000003AB679C665CF554116629A53C54B5041);
insert into geometries (id, place_id, point) values (8007, 7729, 0x000000000101000000E6E0BE5D7CCF55417FC8917F804B5041);
insert into geometries (id, place_id, point) values (8008, 7730, 0x000000000101000000C0C1A8EDFDE1554172CA37CB1D4D5041);
insert into geometries (id, place_id, point) values (8009, 7731, 0x0000000001010000009E1D95C73CE255416E4DBA596C455041);
insert into geometries (id, place_id, point) values (8010, 7732, 0x0000000001010000009FD5381CBEE05541A3A53C2DA63B5041);
insert into geometries (id, place_id, point) values (8011, 7733, 0x000000000101000000FAF02C866FDD55419950776988455041);
insert into geometries (id, place_id, point) values (8012, 7734, 0x00000000010100000054FB19E894CA5541FC13819BB53F5041);
insert into geometries (id, place_id, point) values (8013, 7735, 0x000000000101000000510BEF147CCF5541EBC9FC60424B5041);
insert into geometries (id, place_id, point) values (8015, 7737, 0x000000000101000000CD16DA1DCFCE5541B2648E9054405041);
insert into geometries (id, place_id, point) values (8016, 7738, 0x0000000001010000004DC3CB2338CE5541FB79AEA2DC405041);
insert into geometries (id, place_id, point) values (8017, 7739, 0x000000000101000000319F07CB93DC5541717C480B473B5041);
insert into geometries (id, place_id, point) values (8018, 7740, 0x000000000101000000B2FCD4E3F9CD5541F080D7F53A415041);
insert into geometries (id, place_id, point) values (8019, 7741, 0x00000000010100000065C6DB5E0ACE55418281B19E3B445041);
insert into geometries (id, place_id, point) values (8020, 7742, 0x00000000010100000047776B9D2CCE5541EFBBB37401475041);
insert into geometries (id, place_id, point) values (8021, 7743, 0x000000000101000000ECE698A1C6CD55411A64DC8B3B475041);
insert into geometries (id, place_id, point) values (8022, 7744, 0x000000000101000000C8DE4124CDDE5541F0741D492A425041);
insert into geometries (id, place_id, point) values (8030, 7752, 0x0000000001010000003FAD225AE1CD5541ACF58FD195475041);
insert into geometries (id, place_id, point) values (8031, 7753, 0x00000000010100000053550D42CECD55413AAEC609FE475041);
insert into geometries (id, place_id, point) values (8032, 7754, 0x00000000010100000026F018F02ECE55411F9DDF3724485041);
insert into geometries (id, place_id, point) values (8033, 7755, 0x0000000001010000001C0101FFA0CE554109FDCC5D8B475041);
insert into geometries (id, place_id, point) values (8034, 7756, 0x0000000001010000009EF2436DAACE5541078431EC0D475041);
insert into geometries (id, place_id, point) values (8035, 7757, 0x0000000001010000004C8CE5ECA5CF5541CDC17D5A74485041);
insert into geometries (id, place_id, point) values (8036, 7758, 0x000000000101000000FD87F4A8FDD8554190792E2C79465041);
insert into geometries (id, place_id, point) values (8037, 7759, 0x000000000101000000040DEC66D5D65541687A09E234465041);
insert into geometries (id, place_id, point) values (8038, 7760, 0x000000000101000000CD6ACB5ABDCC5541970F52E2E03F5041);
insert into geometries (id, place_id, point) values (8039, 7761, 0x00000000010100000004FAE93132D25541B5A2726517495041);
insert into geometries (id, place_id, point) values (8040, 7762, 0x00000000010100000071E4019CF8D1554161F0FA8D30495041);
insert into geometries (id, place_id, point) values (8041, 7763, 0x000000000101000000E4F06ED01BD25541B170EDAEEC495041);
insert into geometries (id, place_id, point) values (8042, 7764, 0x000000000101000000FF49B2171BD2554132C7F265484A5041);
insert into geometries (id, place_id, point) values (8043, 7765, 0x000000000101000000E61CE11112D255414E39F0A2C74A5041);
insert into geometries (id, place_id, point) values (8044, 7766, 0x0000000001010000007FA724E59AD15541B386C173BE4A5041);
insert into geometries (id, place_id, point) values (8045, 7767, 0x000000000101000000A988D3BD43B955414F1E3BB6A6465041);
insert into geometries (id, place_id, point) values (8046, 7768, 0x0000000001010000006E637DE345D555415BB0795543475041);
insert into geometries (id, place_id, point) values (8047, 7769, 0x0000000001010000003C2CF943BED955416FC0420E17485041);
insert into geometries (id, place_id, point) values (8048, 7770, 0x00000000010100000030ABE6EAE5CD5541C0E556C2814B5041);
insert into geometries (id, place_id, point) values (8049, 7771, 0x000000000101000000B8FAFBDE9ACE5541A79D5086544C5041);
insert into geometries (id, place_id, point) values (8050, 7772, 0x00000000010100000014E662AD7CCE5541C4DACED1224C5041);
insert into geometries (id, place_id, point) values (8051, 7773, 0x0000000001010000005275597160CE554137F5A63BEB4B5041);
insert into geometries (id, place_id, point) values (8052, 7774, 0x000000000101000000033546C368CE5541ED5B774A9E4B5041);
insert into geometries (id, place_id, point) values (8053, 7775, 0x000000000101000000EEFDD72D62CE554129B4ACB44D4B5041);
insert into geometries (id, place_id, point) values (8054, 7776, 0x0000000001010000000BC4216FF2CE55416326D14FD5495041);
insert into geometries (id, place_id, point) values (8055, 7777, 0x0000000001010000002F0D8DB53DCF55414402A1BE2B495041);
insert into geometries (id, place_id, point) values (8056, 7778, 0x000000000101000000A3D57F1123CC5541D6E7458CDA415041);
insert into geometries (id, place_id, point) values (8057, 7779, 0x00000000010100000041A8C151F9C455417D6A8663BF465041);
insert into geometries (id, place_id, point) values (8058, 7780, 0x000000000101000000ACEDDCF089C45541675C5D58ED465041);
insert into geometries (id, place_id, point) values (8059, 7781, 0x000000000101000000794611736DC4554194E6451B1B475041);
insert into geometries (id, place_id, point) values (8060, 7782, 0x0000000001010000009CA30E7EE6C355417DC800BD46475041);
insert into geometries (id, place_id, point) values (8061, 7783, 0x000000000101000000ADE353AD70D555414335CAA916425041);
insert into geometries (id, place_id, point) values (8062, 7784, 0x0000000001010000009CC4FBE088C35541ABD0C0C81C475041);
insert into geometries (id, place_id, point) values (8063, 7785, 0x000000000101000000A5619D7E42C3554192CF061E26475041);
insert into geometries (id, place_id, point) values (8064, 7786, 0x00000000010100000075B2AF27A0BF55416BE91BB3C6465041);
insert into geometries (id, place_id, point) values (8065, 7787, 0x0000000001010000006D40DF3CB5BE55417386BD098A465041);
insert into geometries (id, place_id, point) values (8066, 7788, 0x000000000101000000CA0432D52BBE554195988C0C6E465041);
insert into geometries (id, place_id, point) values (8067, 7789, 0x0000000001010000001114644F95D655415F37360B00425041);
insert into geometries (id, place_id, point) values (8068, 7790, 0x000000000101000000DE6C98B256D65541D08ADEC521435041);
insert into geometries (id, place_id, point) values (8069, 7791, 0x000000000101000000765AED20F1D555419AF2FCA2D5435041);
insert into geometries (id, place_id, point) values (8070, 7792, 0x000000000101000000C845350201D655414B0C383AD9475041);
insert into geometries (id, place_id, point) values (8071, 7793, 0x0000000001010000006A57D7E945D65541CB2CC2E9C3485041);
insert into geometries (id, place_id, point) values (8072, 7794, 0x000000000101000000B6010EFA62D7554179B1B060554D5041);
insert into geometries (id, place_id, point) values (8073, 7795, 0x000000000101000000C19C0FFFE7D755416D86E5AB40495041);
insert into geometries (id, place_id, point) values (8074, 7796, 0x000000000101000000C0E3000910D85541BD129222F9485041);
insert into geometries (id, place_id, point) values (8075, 7797, 0x0000000001010000007C77505A39D855419D35AE93AD485041);
insert into geometries (id, place_id, point) values (8076, 7798, 0x000000000101000000E05A378879D85541DA2BBD6522485041);
insert into geometries (id, place_id, point) values (8077, 7799, 0x0000000001010000005648F9C4CED85541532B02746C475041);
insert into geometries (id, place_id, point) values (8078, 7800, 0x000000000101000000658F50B612D95541AB05F61631465041);
insert into geometries (id, place_id, point) values (8079, 7801, 0x0000000001010000006E1885BD06D9554107FD1686C3455041);
insert into geometries (id, place_id, point) values (8080, 7802, 0x0000000001010000007721E724D1D855418627CF4B35455041);
insert into geometries (id, place_id, point) values (8081, 7803, 0x000000000101000000A51625431FD85541F3DD771E97425041);
insert into geometries (id, place_id, point) values (8082, 7804, 0x000000000101000000537BEC86FFD755412A849FDC1B425041);
insert into geometries (id, place_id, point) values (8083, 7805, 0x0000000001010000003848AD6E26D75541A93A1A011C405041);
insert into geometries (id, place_id, point) values (8084, 7806, 0x00000000010100000098665F2593D455412FE6C29F45475041);
insert into geometries (id, place_id, point) values (8085, 7807, 0x00000000010100000033E6099DECDA55417763E6ACFC495041);
insert into geometries (id, place_id, point) values (8086, 7808, 0x00000000010100000067657B4D79DC5541D20AC2CB064C5041);
insert into geometries (id, place_id, point) values (8087, 7809, 0x0000000001010000009AA8EF2F9BC9554112E0CF8C84415041);
insert into geometries (id, place_id, point) values (8088, 7810, 0x000000000101000000136DFD9D50CA5541D6B4417A7D415041);
insert into geometries (id, place_id, point) values (8089, 7811, 0x000000000101000000EA8D7FCC59CB5541E91D38682C3F5041);
insert into geometries (id, place_id, point) values (8090, 7812, 0x0000000001010000008166C62987CB5541BC26FF71B53E5041);
insert into geometries (id, place_id, point) values (8091, 7813, 0x000000000101000000D3887484DCCB554136172454633E5041);
insert into geometries (id, place_id, point) values (8092, 7814, 0x00000000010100000091A71B163FCC554147309FD8203E5041);
insert into geometries (id, place_id, point) values (8093, 7815, 0x0000000001010000004D2C70C068D655415D0FF0BBBB415041);
insert into geometries (id, place_id, point) values (8094, 7816, 0x000000000101000000BA30523AF7D55541F33FD4CE79425041);
insert into geometries (id, place_id, point) values (8095, 7817, 0x0000000001010000008DB369BC5BD0554181AF6832B8465041);
insert into geometries (id, place_id, point) values (8096, 7818, 0x000000000101000000E86F9D2CFED855418A5B85B0363E5041);
insert into geometries (id, place_id, point) values (8097, 7819, 0x000000000101000000532F2EF67FDF55412F13EA6B973B5041);
insert into geometries (id, place_id, point) values (8098, 7820, 0x00000000010100000074A128677DDF55417EF6EDFE1E3B5041);
insert into geometries (id, place_id, point) values (8099, 7821, 0x000000000101000000626A26867DDF5541DED64CD1B93A5041);
insert into geometries (id, place_id, point) values (8100, 7822, 0x0000000001010000000820B5C480DE5541F3A4167B58395041);
insert into geometries (id, place_id, point) values (8101, 7823, 0x0000000001010000005EAB73F209DE5541054EB6C3EA375041);
insert into geometries (id, place_id, point) values (8102, 7824, 0x00000000010100000079BF9B0E24DE5541E4E2836485375041);
insert into geometries (id, place_id, point) values (8103, 7825, 0x000000000101000000295AB9EE53DE554163E4760159365041);
insert into geometries (id, place_id, point) values (8104, 7826, 0x000000000101000000E294141851DC554190896F03FD3D5041);
insert into geometries (id, place_id, point) values (8105, 7827, 0x000000000101000000C68CCBFF5BDC55411C0698EF7D3D5041);
insert into geometries (id, place_id, point) values (8106, 7828, 0x0000000001010000004C50C39268DC5541D1CE6963FD3C5041);
insert into geometries (id, place_id, point) values (8107, 7829, 0x000000000101000000990D32687DDC5541C2621EF2163C5041);
insert into geometries (id, place_id, point) values (8108, 7830, 0x0000000001010000000F4D34E360DC5541A219D53B183A5041);
insert into geometries (id, place_id, point) values (8109, 7831, 0x000000000101000000C3E311A442DC554101A7F75366395041);
insert into geometries (id, place_id, point) values (8110, 7832, 0x0000000001010000006EC559B32DDC55414BB69540ED385041);
insert into geometries (id, place_id, point) values (8111, 7833, 0x0000000001010000004E693338A2DC5541A87C3EF8BB385041);
insert into geometries (id, place_id, point) values (8112, 7834, 0x000000000101000000DCDB08BE1ADC5541021C3115D9375041);
insert into geometries (id, place_id, point) values (8113, 7835, 0x000000000101000000C21C98058DE45541260E6AD63E475041);
insert into geometries (id, place_id, point) values (8114, 7836, 0x000000000101000000461DE7323CDC55411E8DC3B7C9375041);
insert into geometries (id, place_id, point) values (8115, 7837, 0x0000000001010000004FFA8CA5DCDC55410910CF2A3A365041);
insert into geometries (id, place_id, point) values (8116, 7838, 0x000000000101000000264A0C7AE6DC5541C7B2AA439F375041);
insert into geometries (id, place_id, point) values (8117, 7839, 0x0000000001010000006B9FE981F0DC55411C72FDACFD375041);
insert into geometries (id, place_id, point) values (8118, 7840, 0x000000000101000000A545226E11DD5541E9F5829CC2385041);
insert into geometries (id, place_id, point) values (8119, 7841, 0x000000000101000000ACD3B7BA2CDD5541101B513823395041);
insert into geometries (id, place_id, point) values (8120, 7842, 0x0000000001010000000ABA3D178EDD554179901E5D8F395041);
insert into geometries (id, place_id, point) values (8121, 7843, 0x0000000001010000002E1B9D2C59DE5541CA5EA5E0B0375041);
insert into geometries (id, place_id, point) values (8122, 7844, 0x000000000101000000F7F09BD43DDC55410CE2287FC7375041);
insert into geometries (id, place_id, point) values (8123, 7845, 0x000000000101000000183B0681F7D1554107BB3CCE0B485041);
insert into geometries (id, place_id, point) values (8124, 7846, 0x0000000001010000000810F4613BDD5541B50C820462375041);
insert into geometries (id, place_id, point) values (8125, 7847, 0x0000000001010000005EC1919BAFDD5541B3FBC4C8C3375041);
insert into geometries (id, place_id, point) values (8126, 7848, 0x000000000101000000D63F634221DE554163D0095657375041);
insert into geometries (id, place_id, point) values (8127, 7849, 0x0000000001010000006DFAD818CDDD55415CDD561562375041);
insert into geometries (id, place_id, point) values (8128, 7850, 0x000000000101000000A82EAA3BBBDD55410178FAEFEA365041);
insert into geometries (id, place_id, point) values (8129, 7851, 0x000000000101000000D2FB6BB31BDE5541FC99B0B7FF365041);
insert into geometries (id, place_id, point) values (8130, 7852, 0x000000000101000000B364E97C7FDE5541E5057D5D17365041);
insert into geometries (id, place_id, point) values (8131, 7853, 0x000000000101000000688CFB06AEDE5541860321E31E365041);
insert into geometries (id, place_id, point) values (8132, 7854, 0x00000000010100000071D440F510DF5541C5E7CEAD2F365041);
insert into geometries (id, place_id, point) values (8133, 7855, 0x000000000101000000B0986C5E59DF5541B0D2935627365041);
insert into geometries (id, place_id, point) values (8134, 7856, 0x0000000001010000008FA449F485DF5541E642C07011365041);
insert into geometries (id, place_id, point) values (8135, 7857, 0x0000000001010000009D7150C3A5D855414194D46BA93A5041);
insert into geometries (id, place_id, point) values (8136, 7858, 0x00000000010100000027E77AEAA6D8554150FFD930BB3A5041);
insert into geometries (id, place_id, point) values (8137, 7859, 0x000000000101000000A00A490137D755413EAA86CEF63D5041);
insert into geometries (id, place_id, point) values (8138, 7860, 0x000000000101000000A3224E532AD65541CF9813E6673D5041);
insert into geometries (id, place_id, point) values (8139, 7861, 0x000000000101000000796E6B02FFD8554150BC149106395041);
insert into geometries (id, place_id, point) values (8140, 7862, 0x000000000101000000A568E55F81D9554113E838E0F2385041);
insert into geometries (id, place_id, point) values (8141, 7863, 0x00000000010100000039935BF9F0D95541F245D6DFB7385041);
insert into geometries (id, place_id, point) values (8142, 7864, 0x0000000001010000004B05159D45DA55416DD8004B7E385041);
insert into geometries (id, place_id, point) values (8143, 7865, 0x000000000101000000321100E0B3DA5541C9D89A1922385041);
insert into geometries (id, place_id, point) values (8144, 7866, 0x00000000010100000050357A3C28C9554172BF430AFC495041);
insert into geometries (id, place_id, point) values (8145, 7867, 0x0000000001010000003A68C0A054C255411A09FE8134475041);
insert into geometries (id, place_id, point) values (8146, 7868, 0x000000000101000000BB00458857C35541E186CE07C6475041);
insert into geometries (id, place_id, point) values (8147, 7869, 0x00000000010100000096027776ECC35541427111D0FC475041);
insert into geometries (id, place_id, point) values (8148, 7870, 0x0000000001010000004682847C18C755411CA00F8EE8415041);
insert into geometries (id, place_id, point) values (8149, 7871, 0x0000000001010000006F673A9230C75541069B5FF7E9405041);
insert into geometries (id, place_id, point) values (8150, 7872, 0x0000000001010000005FE2598F0FC75541F1FC5852E4425041);
insert into geometries (id, place_id, point) values (8151, 7873, 0x000000000101000000CE81AFB8E9C155417E297206F3465041);
insert into geometries (id, place_id, point) values (8152, 7874, 0x000000000101000000FE0B04F477C155419ED9892DE6465041);
insert into geometries (id, place_id, point) values (8153, 7875, 0x00000000010100000045F70701E5C255410015B373FE415041);
insert into geometries (id, place_id, point) values (8154, 7876, 0x00000000010100000015F4A890E5C255417BBBCA0601425041);
insert into geometries (id, place_id, point) values (8155, 7877, 0x000000000101000000E80C31747DBD55413C727FC015435041);
insert into geometries (id, place_id, point) values (8156, 7878, 0x0000000001010000006E94AB42E8BC5541D6D95AAB79435041);
insert into geometries (id, place_id, point) values (8157, 7879, 0x000000000101000000064FFCC2B6BC5541FE158D8BA6435041);
insert into geometries (id, place_id, point) values (8158, 7880, 0x000000000101000000A4DD0DA1CEBC554120DB68730C445041);
insert into geometries (id, place_id, point) values (8159, 7881, 0x0000000001010000004ED3673F0CD55541C013E9294E285041);
insert into geometries (id, place_id, point) values (8160, 7882, 0x00000000010100000074154146E3BC5541C2A7140E66445041);
insert into geometries (id, place_id, point) values (8161, 7883, 0x0000000001010000002D904503F3BC5541DA05DE1EA8445041);
insert into geometries (id, place_id, point) values (8162, 7884, 0x00000000010100000045A396F3FEBC554132569BAEDB445041);
insert into geometries (id, place_id, point) values (8163, 7885, 0x0000000001010000003BAB852991BE5541A44316C793475041);
insert into geometries (id, place_id, point) values (8164, 7886, 0x000000000101000000ACCABE961ABE55412E4528EC8E475041);
insert into geometries (id, place_id, point) values (8165, 7887, 0x0000000001010000003F741CD885D55541C273CAFC98445041);
insert into geometries (id, place_id, point) values (8166, 7888, 0x0000000001010000008576F35AF7D5554154B5131927495041);
insert into geometries (id, place_id, point) values (8167, 7889, 0x00000000010100000031957EB039E35541EC423D4D8A3A5041);
insert into geometries (id, place_id, point) values (8168, 7890, 0x000000000101000000D8CD312F53D5554182E824E7AF465041);
insert into geometries (id, place_id, point) values (8169, 7891, 0x000000000101000000E93CF426F8BD5541494508CBC4475041);
insert into geometries (id, place_id, point) values (8170, 7892, 0x000000000101000000C52522D440D655413D4D41D553315041);
insert into geometries (id, place_id, point) values (8171, 7893, 0x00000000010100000022BC078280D8554136FD7EAAB62F5041);
insert into geometries (id, place_id, point) values (8172, 7894, 0x000000000101000000A357036A30D8554136751EABBE2F5041);
insert into geometries (id, place_id, point) values (8173, 7895, 0x00000000010100000055281CDD1CDA55412E66950858305041);
insert into geometries (id, place_id, point) values (8174, 7896, 0x000000000101000000FC71FBAE72DA55419A0F63FA3F305041);
insert into geometries (id, place_id, point) values (8175, 7897, 0x0000000001010000005D2B6B159ADA5541E019A3D6DC2F5041);
insert into geometries (id, place_id, point) values (8176, 7898, 0x0000000001010000009F573CECB4DA55410FDA069E902F5041);
insert into geometries (id, place_id, point) values (8177, 7899, 0x0000000001010000006EE907F4FFDA5541832D1BE6F32E5041);
insert into geometries (id, place_id, point) values (8178, 7900, 0x000000000101000000167F00A027DB5541E2557B56B72E5041);
insert into geometries (id, place_id, point) values (8179, 7901, 0x00000000010100000009756CD019DB5541A982F61C292E5041);
insert into geometries (id, place_id, point) values (8180, 7902, 0x0000000001010000003F33AD703FDB554184262ED3FB2D5041);
insert into geometries (id, place_id, point) values (8181, 7903, 0x0000000001010000008253C4A265DB55412617886C952D5041);
insert into geometries (id, place_id, point) values (8182, 7904, 0x0000000001010000009F60B53FFED85541ABA3747E5C325041);
insert into geometries (id, place_id, point) values (8183, 7905, 0x0000000001010000009586759A81D95541CA07F38CDE315041);
insert into geometries (id, place_id, point) values (8184, 7906, 0x000000000101000000AEE98B653DD65541F6402B3C4F315041);
insert into geometries (id, place_id, point) values (8185, 7907, 0x00000000010100000005589A51CBD75541BCB8C38C3D315041);
insert into geometries (id, place_id, point) values (8186, 7908, 0x000000000101000000BFD133EE36D85541385DE0BBBF315041);
insert into geometries (id, place_id, point) values (8187, 7909, 0x000000000101000000967B8159DFD85541CFB5793095315041);
insert into geometries (id, place_id, point) values (8188, 7910, 0x0000000001010000007A6E21E298D95541E9BA700422315041);
insert into geometries (id, place_id, point) values (8189, 7911, 0x000000000101000000934AC2AE7EDA554176218C326E305041);
insert into geometries (id, place_id, point) values (8190, 7912, 0x00000000010100000053E34AB72FDB5541845A9D4F4A305041);
insert into geometries (id, place_id, point) values (8191, 7913, 0x0000000001010000002704E1AB9BDB554141996B1432305041);
insert into geometries (id, place_id, point) values (8192, 7914, 0x000000000101000000193584439BDC55411148D30AFB2F5041);
insert into geometries (id, place_id, point) values (8193, 7915, 0x000000000101000000007D112B03DD5541AAE8595FBB2F5041);
insert into geometries (id, place_id, point) values (8194, 7916, 0x0000000001010000006640070B5ADD5541F6B84A15A42F5041);
insert into geometries (id, place_id, point) values (8195, 7917, 0x000000000101000000D46270A820DF554184671DCF712E5041);
insert into geometries (id, place_id, point) values (8196, 7918, 0x000000000101000000D25A2CCB8DDF5541EFBA488D342E5041);
insert into geometries (id, place_id, point) values (8197, 7919, 0x000000000101000000AE171E12C5E05541AF7D0138A92D5041);
insert into geometries (id, place_id, point) values (8198, 7920, 0x0000000001010000003013C5F1B1E05541357719C8FA2C5041);
insert into geometries (id, place_id, point) values (8199, 7921, 0x000000000101000000A91D59837BE055417B3345F38B2C5041);
insert into geometries (id, place_id, point) values (8200, 7922, 0x000000000101000000CB0E162B58E0554145E33F21762B5041);
insert into geometries (id, place_id, point) values (8201, 7923, 0x000000000101000000C08EA4114DE055417D31A504232B5041);
insert into geometries (id, place_id, point) values (8202, 7924, 0x000000000101000000AF4F6F9C9DE05541BBE69F22CF2A5041);
insert into geometries (id, place_id, point) values (8203, 7925, 0x0000000001010000003E37FE3637D65541A2C3320C47315041);
insert into geometries (id, place_id, point) values (8204, 7926, 0x0000000001010000008D6324FB2AE25541F44F702ADF3A5041);
insert into geometries (id, place_id, point) values (8205, 7927, 0x000000000101000000402A6A804CDD55410BED1CF5A5445041);
insert into geometries (id, place_id, point) values (8206, 7928, 0x000000000101000000B792C200DADF5541395EA683273C5041);
insert into geometries (id, place_id, point) values (8207, 7929, 0x000000000101000000BF98D28B20B95541FBA1E3BC0F465041);
insert into geometries (id, place_id, point) values (8208, 7930, 0x000000000101000000B381CFEEA3D85541A71B4D682B445041);
insert into geometries (id, place_id, point) values (8209, 7931, 0x0000000001010000003A97BD60BFE0554174258285A13B5041);
insert into geometries (id, place_id, point) values (8210, 7932, 0x000000000101000000A45F91E791E355416864EBDD673A5041);
insert into geometries (id, place_id, point) values (8211, 7933, 0x00000000010100000075F5F449C4D655414182E2BCD5425041);
insert into geometries (id, place_id, point) values (8212, 7934, 0x00000000010100000065083630F2E15541ECFB4BE4F94C5041);
insert into geometries (id, place_id, point) values (8213, 7935, 0x00000000010100000085BE2A1DCBD75541E3A85C4B46315041);
insert into geometries (id, place_id, point) values (8214, 7936, 0x000000000101000000C2C650D92FD855418363E0A30D325041);
insert into geometries (id, place_id, point) values (8215, 7937, 0x0000000001010000003617A4C0A7D85541715F3DCE96325041);
insert into geometries (id, place_id, point) values (8216, 7938, 0x000000000101000000E5C2379237D9554109F27DADA4345041);
insert into geometries (id, place_id, point) values (8217, 7939, 0x000000000101000000B645BEFBDBD95541390689A2A5345041);
insert into geometries (id, place_id, point) values (8218, 7940, 0x000000000101000000F492DAF53BD6554120248B584D315041);
insert into geometries (id, place_id, point) values (8219, 7941, 0x00000000010100000018682DAEF9D35541825E938FDE285041);
insert into geometries (id, place_id, point) values (8220, 7942, 0x000000000101000000DB8BE82A81D45541F8CC488A96285041);
insert into geometries (id, place_id, point) values (8221, 7943, 0x000000000101000000A69E60B9C7D455419BADBC4072285041);
insert into geometries (id, place_id, point) values (8222, 7944, 0x0000000001010000003912C338CDD65541FE33B91CE1245041);
insert into geometries (id, place_id, point) values (8223, 7945, 0x000000000101000000B4EF6552AFD655414FD081CA60255041);
insert into geometries (id, place_id, point) values (8224, 7946, 0x0000000001010000002400C9B41DD555414EDB1ABDAD255041);
insert into geometries (id, place_id, point) values (8225, 7947, 0x000000000101000000AAD1D03C78D455416D744E5ED3255041);
insert into geometries (id, place_id, point) values (8226, 7948, 0x0000000001010000006120E39F2DD45541657D3909E9255041);
insert into geometries (id, place_id, point) values (8227, 7949, 0x000000000101000000AF818816B6D35541E053EFC302265041);
insert into geometries (id, place_id, point) values (8228, 7950, 0x000000000101000000D9FFA539E0D25541123702144C265041);
insert into geometries (id, place_id, point) values (8229, 7951, 0x000000000101000000E0826C8741D35541032D38A0CD285041);
insert into geometries (id, place_id, point) values (8230, 7952, 0x000000000101000000CB6F2CBA7DD355414485EA6A48295041);
insert into geometries (id, place_id, point) values (8231, 7953, 0x000000000101000000E20250DCF0C75541F8502268B6255041);
insert into geometries (id, place_id, point) values (8232, 7954, 0x00000000010100000098744AB1CDC75541CC738E696A255041);
insert into geometries (id, place_id, point) values (8233, 7955, 0x00000000010100000085D272DBE5C755413239B5363D255041);
insert into geometries (id, place_id, point) values (8234, 7956, 0x0000000001010000002ADD024C01C8554108DEDAB719255041);
insert into geometries (id, place_id, point) values (8235, 7957, 0x000000000101000000D8593EEF24CA5541EDE8C9CB32245041);
insert into geometries (id, place_id, point) values (8236, 7958, 0x0000000001010000005B8844EC96CA554118737CCEB8235041);
insert into geometries (id, place_id, point) values (8237, 7959, 0x000000000101000000CD719373B1CA5541A08D5C4693235041);
insert into geometries (id, place_id, point) values (8238, 7960, 0x0000000001010000001172DE18F5E2554128F13953A03A5041);
insert into geometries (id, place_id, point) values (8239, 7961, 0x000000000101000000C1E10579D8D555419C1EEFA480485041);
insert into geometries (id, place_id, point) values (8240, 7962, 0x000000000101000000B8BFC4C512CB5541E772835B63235041);
insert into geometries (id, place_id, point) values (8241, 7963, 0x0000000001010000006B4F7F3C6DCB554100532BEA41235041);
insert into geometries (id, place_id, point) values (8243, 7965, 0x000000000101000000C95125BF5FCC55411F1AF176BC225041);
insert into geometries (id, place_id, point) values (8244, 7966, 0x00000000010100000001FB68A04ECD55414FE5B445B2235041);
insert into geometries (id, place_id, point) values (8245, 7967, 0x00000000010100000003BCBB5671CD554195192565DD235041);
insert into geometries (id, place_id, point) values (8246, 7968, 0x000000000101000000E05FA9C9BDCD5541186B49CF3A245041);
insert into geometries (id, place_id, point) values (8247, 7969, 0x00000000010100000044F5FB6DA2CE5541A377AA7352255041);
insert into geometries (id, place_id, point) values (8248, 7970, 0x000000000101000000915EF99D7ACF5541A504B38A5B265041);
insert into geometries (id, place_id, point) values (8249, 7971, 0x00000000010100000053501BBA0CD05541B2D8A68010275041);
insert into geometries (id, place_id, point) values (8250, 7972, 0x00000000010100000021A523A974D05541F54A593889275041);
insert into geometries (id, place_id, point) values (8251, 7973, 0x000000000101000000E32CB6263AD1554122A7AF790B285041);
insert into geometries (id, place_id, point) values (8252, 7974, 0x000000000101000000B6508DA6E1D1554160BC550D5F285041);
insert into geometries (id, place_id, point) values (8253, 7975, 0x00000000010100000033DA4FC3F0D55541BC8E5DBFD73D5041);
insert into geometries (id, place_id, point) values (8254, 7976, 0x00000000010100000058DC4954E2D555416E8BB2C39B3E5041);
insert into geometries (id, place_id, point) values (8255, 7977, 0x0000000001010000001235ACCD70D55541CE4422FD83425041);
insert into geometries (id, place_id, point) values (8256, 7978, 0x0000000001010000009AE6C22F57D555414E7A84D3A6435041);
insert into geometries (id, place_id, point) values (8257, 7979, 0x000000000101000000B024D4AFE9D3554106C54548F2365041);
insert into geometries (id, place_id, point) values (8258, 7980, 0x000000000101000000CFD3257C70D355419E7CFA8859365041);
insert into geometries (id, place_id, point) values (8259, 7981, 0x0000000001010000002E3DF53C3ED355411AC9790DB4365041);
insert into geometries (id, place_id, point) values (8260, 7982, 0x000000000101000000814FBD5DBED05541A395FBD6DE365041);
insert into geometries (id, place_id, point) values (8261, 7983, 0x000000000101000000E05EE30E93D05541BABDA45923375041);
insert into geometries (id, place_id, point) values (8262, 7984, 0x0000000001010000001887694A67D05541CAEDA85669375041);
insert into geometries (id, place_id, point) values (8264, 7986, 0x000000000101000000131B62B320CF5541C3EA59E15D355041);
insert into geometries (id, place_id, point) values (8265, 7987, 0x000000000101000000EF97AA681FCF5541D53C6C6BE8345041);
insert into geometries (id, place_id, point) values (8266, 7988, 0x000000000101000000C924FEA7B7CC55414C66067EDC3F5041);
insert into geometries (id, place_id, point) values (8267, 7989, 0x000000000101000000B68226D2CFCC5541D81B6BC2F63F5041);
insert into geometries (id, place_id, point) values (8268, 7990, 0x0000000001010000001E3F0AF4DAC955416012F860353C5041);
insert into geometries (id, place_id, point) values (8269, 7991, 0x000000000101000000A354671B53C955413CC5856ECF385041);
insert into geometries (id, place_id, point) values (8270, 7992, 0x000000000101000000FA1AB888CACC5541CDB3ED8FEF3F5041);
insert into geometries (id, place_id, point) values (8271, 7993, 0x000000000101000000ABDC55EDB2CC5541692332CFE03C5041);
insert into geometries (id, place_id, point) values (8273, 7995, 0x000000000101000000541C077ED9CB55418878B522743C5041);
insert into geometries (id, place_id, point) values (8274, 7996, 0x0000000001010000003ABE2C212ACB5541213E30A0443C5041);
insert into geometries (id, place_id, point) values (8275, 7997, 0x00000000010100000027AE9972ACCA554147F993104C3C5041);
insert into geometries (id, place_id, point) values (8276, 7998, 0x00000000010100000007840C755ECA554173191299503C5041);
insert into geometries (id, place_id, point) values (8277, 7999, 0x00000000010100000069BB53FFF7C95541C864CCF3563C5041);
insert into geometries (id, place_id, point) values (8278, 8000, 0x0000000001010000004EFC073A27C5554132231738883A5041);
insert into geometries (id, place_id, point) values (8279, 8001, 0x000000000101000000E48F58149CC955418E241C6976415041);
insert into geometries (id, place_id, point) values (8280, 8002, 0x0000000001010000009D16976E3CB955413126FDB79C465041);
insert into geometries (id, place_id, point) values (8281, 8003, 0x000000000101000000602B57491ED6554153CCC172F2495041);
insert into geometries (id, place_id, point) values (8282, 8004, 0x000000000101000000D6B5AC5F76C55541A252B67E8C3A5041);
insert into geometries (id, place_id, point) values (8283, 8005, 0x0000000001010000001CF13F48A7C555413B4412DA533A5041);
insert into geometries (id, place_id, point) values (8284, 8006, 0x000000000101000000E09659F092C55541337EABDFD9395041);
insert into geometries (id, place_id, point) values (8285, 8007, 0x0000000001010000005505598083C55541C211C96D89395041);
insert into geometries (id, place_id, point) values (8286, 8008, 0x000000000101000000CA4F2AD84FCC554174CB33ABD4415041);
insert into geometries (id, place_id, point) values (8287, 8009, 0x000000000101000000AAAD22876ACA5541034F104D7F3B5041);
insert into geometries (id, place_id, point) values (8288, 8010, 0x000000000101000000CE71EE8EEAC955412E95129F853B5041);
insert into geometries (id, place_id, point) values (8289, 8011, 0x000000000101000000015F1B6692C955419DF03754893B5041);
insert into geometries (id, place_id, point) values (8290, 8012, 0x000000000101000000F22815DF08C955413C49DF428F3B5041);
insert into geometries (id, place_id, point) values (8291, 8013, 0x0000000001010000005ADB6FBCDFC8554158326CEB283B5041);
insert into geometries (id, place_id, point) values (8292, 8014, 0x000000000101000000A642E12DDBC85541236CD3B4BB3A5041);
insert into geometries (id, place_id, point) values (8293, 8015, 0x0000000001010000005A9CB1772FC95541A9FF8716723A5041);
insert into geometries (id, place_id, point) values (8294, 8016, 0x0000000001010000007AE7AB61F5CD55416C825E166A3B5041);
insert into geometries (id, place_id, point) values (8295, 8017, 0x000000000101000000E7D80BEBF8CD5541C40AB78C6D3B5041);
insert into geometries (id, place_id, point) values (8296, 8018, 0x000000000101000000FB6A584B6CCC5541833DDC870A3B5041);
insert into geometries (id, place_id, point) values (8297, 8019, 0x000000000101000000A84B907D61CC5541EC7D7413D63A5041);
insert into geometries (id, place_id, point) values (8298, 8020, 0x00000000010100000019CA095551CC5541437A6532833A5041);
insert into geometries (id, place_id, point) values (8299, 8021, 0x0000000001010000006FCED24CF3CC5541C1F57270163A5041);
insert into geometries (id, place_id, point) values (8300, 8022, 0x0000000001010000006A108B1519CD55415B2E518DA3395041);
insert into geometries (id, place_id, point) values (8301, 8023, 0x0000000001010000005C6DEA5332CD55410A48FB9350395041);
insert into geometries (id, place_id, point) values (8302, 8024, 0x00000000010100000078AD4E7661CD55414B23666BDA385041);
insert into geometries (id, place_id, point) values (8303, 8025, 0x0000000001010000008A88ACC437CD5541CCD47F91A5385041);
insert into geometries (id, place_id, point) values (8304, 8026, 0x000000000101000000673A0517CECD5541C6E12782B6365041);
insert into geometries (id, place_id, point) values (8305, 8027, 0x00000000010100000097B418A675CD554147DEDE6CD8365041);
insert into geometries (id, place_id, point) values (8306, 8028, 0x00000000010100000014B108642ACE5541EB96F8BE93375041);
insert into geometries (id, place_id, point) values (8308, 8030, 0x0000000001010000005F68098506E15541B5C44A4269445041);
insert into geometries (id, place_id, point) values (8309, 8031, 0x0000000001010000005AAC1785ABCC554169D4B20E0C375041);
insert into geometries (id, place_id, point) values (8310, 8032, 0x000000000101000000CBB8CE159FCB5541F9A46E43F0365041);
insert into geometries (id, place_id, point) values (8311, 8033, 0x000000000101000000ED9433283ECA554170A6536B95365041);
insert into geometries (id, place_id, point) values (8312, 8034, 0x0000000001010000007289A33A24CA5541A0CC9A34A3375041);
insert into geometries (id, place_id, point) values (8313, 8035, 0x000000000101000000468284752ACA55418010499E43385041);
insert into geometries (id, place_id, point) values (8314, 8036, 0x0000000001010000006AEA2B202DC95541AF3E438286385041);
insert into geometries (id, place_id, point) values (8315, 8037, 0x0000000001010000000AC6F76FD7E05541FFA30037C5425041);
insert into geometries (id, place_id, point) values (8316, 8038, 0x00000000010100000008670114BCE15541D760AB3F24435041);
insert into geometries (id, place_id, point) values (8317, 8039, 0x000000000101000000BBEDE7053AE25541D2623A0C74435041);
insert into geometries (id, place_id, point) values (8318, 8040, 0x000000000101000000CDE75C766AE255416E371C9A63435041);
insert into geometries (id, place_id, point) values (8319, 8041, 0x0000000001010000009B108445EFDC55412668B86EED4C5041);
insert into geometries (id, place_id, point) values (8320, 8042, 0x0000000001010000004D82B75793DF5541F90A77DA4B3C5041);
insert into geometries (id, place_id, point) values (8321, 8043, 0x0000000001010000003C54AE989EC955412189030982405041);
insert into geometries (id, place_id, point) values (8322, 8044, 0x000000000101000000E4245E1DD1E755417186AC16C7435041);
insert into geometries (id, place_id, point) values (8323, 8045, 0x000000000101000000831E209CCDE855412B80CEAC11445041);
insert into geometries (id, place_id, point) values (8324, 8046, 0x0000000001010000002AC1072910E95541A8F0B10E66445041);
insert into geometries (id, place_id, point) values (8325, 8047, 0x000000000101000000205157D275E85541D9C1D2F35B455041);
insert into geometries (id, place_id, point) values (8326, 8048, 0x000000000101000000B8EDD6B7CDE85541093F279756455041);
insert into geometries (id, place_id, point) values (8327, 8049, 0x00000000010100000096FEEFEE33E95541994C709872455041);
insert into geometries (id, place_id, point) values (8328, 8050, 0x0000000001010000006F6E022984E95541756CA98B4B455041);
insert into geometries (id, place_id, point) values (8329, 8051, 0x000000000101000000ABE4087FB4E955419AED0A732F455041);
insert into geometries (id, place_id, point) values (8330, 8052, 0x000000000101000000F9A985253CB55541711B0D0CB2445041);
insert into geometries (id, place_id, point) values (8331, 8053, 0x000000000101000000F8497F8A25B75541B70570CF1E455041);
insert into geometries (id, place_id, point) values (8332, 8054, 0x000000000101000000F02B7BF7BCB85541E332939E83455041);
insert into geometries (id, place_id, point) values (8333, 8055, 0x000000000101000000E3EB2112E2BD55417A52A6EAEA455041);
insert into geometries (id, place_id, point) values (8334, 8056, 0x000000000101000000E43DBD26ECBC55419E74C71923455041);
insert into geometries (id, place_id, point) values (8335, 8057, 0x000000000101000000FBE5B81BC7BA5541C6A1A37796455041);
insert into geometries (id, place_id, point) values (8336, 8058, 0x0000000001010000007EBC212E06BA5541563F5B65AC455041);
insert into geometries (id, place_id, point) values (8337, 8059, 0x000000000101000000C28B19A129B95541C0072F0DCA455041);
insert into geometries (id, place_id, point) values (8338, 8060, 0x000000000101000000507207DC2BDF55415722D0FF21475041);
insert into geometries (id, place_id, point) values (8340, 8062, 0x000000000101000000585D621DB4DE5541FC1873C994465041);
insert into geometries (id, place_id, point) values (8341, 8063, 0x000000000101000000094B612C9FDE554178CA0FD061465041);
insert into geometries (id, place_id, point) values (8342, 8064, 0x000000000101000000CEE7B753D4DE5541DC51D2192A465041);
insert into geometries (id, place_id, point) values (8343, 8065, 0x000000000101000000413DC7D53CDD55412D66BAC597445041);
insert into geometries (id, place_id, point) values (8344, 8066, 0x0000000001010000009B543442DFE55541F8F6D3E3A2465041);
insert into geometries (id, place_id, point) values (8353, 8075, 0x0000000001010000008ACD4750BEDE55418CBE8220E14C5041);
insert into geometries (id, place_id, point) values (8354, 8076, 0x00000000010100000020C3749A1ED3554150B1C576413A5041);
insert into geometries (id, place_id, point) values (8357, 8079, 0x0000000001010000005B4F637DC0D5554152C2825EAA4B5041);
insert into geometries (id, place_id, point) values (8358, 8080, 0x000000000101000000DC33A62E89D85541F911BFE10A435041);
insert into geometries (id, place_id, point) values (8365, 8087, 0x000000000101000000E2AB42422FC95541DAD3C4E3FD495041);
insert into geometries (id, place_id, point) values (8366, 8088, 0x0000000001010000009E17DDB5BCCC5541A99F376FB5415041);
insert into geometries (id, place_id, point) values (8367, 8089, 0x000000000101000000060EE82824C4554126BFEAFE743A5041);
insert into geometries (id, place_id, point) values (8368, 8090, 0x0000000001010000005E2EE267C5C455416E02E7B07F3A5041);
insert into geometries (id, place_id, point) values (8369, 8091, 0x00000000010100000047B6A997F1D95541873C38DF4C3E5041);
insert into geometries (id, place_id, point) values (8370, 8092, 0x0000000001010000006C216DDD21DF5541062BCE4452465041);
insert into geometries (id, place_id, point) values (8375, 8097, 0x000000000101000000197096B6FFC35541469B3EACD53D5041);
insert into geometries (id, place_id, point) values (8376, 8098, 0x00000000010100000078D418839ED05541DAA9B927C73D5041);
insert into geometries (id, place_id, point) values (8378, 8100, 0x00000000010100000018601F6CE8CF55412F8BE4C0003D5041);
insert into geometries (id, place_id, point) values (8379, 8101, 0x00000000010100000022AD0CB08BD05541E918C686103D5041);
insert into geometries (id, place_id, point) values (8380, 8102, 0x0000000001010000008E7571343BD1554178E9CB102E3D5041);
insert into geometries (id, place_id, point) values (8381, 8103, 0x0000000001010000007B54D71E21D15541E31016C0443E5041);
insert into geometries (id, place_id, point) values (8382, 8104, 0x00000000010100000032B1541310D15541473D44FBF63E5041);
insert into geometries (id, place_id, point) values (8385, 8107, 0x000000000101000000C82DC170ABDD554192361F47E9355041);
insert into geometries (id, place_id, point) values (8386, 8108, 0x000000000101000000E27EF6341BDE55410B1C1A3974355041);
insert into geometries (id, place_id, point) values (8387, 8109, 0x000000000101000000EFC943428FDE55415BD56D2423355041);
insert into geometries (id, place_id, point) values (8388, 8110, 0x000000000101000000788CBC3178DE55411D5231E3B2355041);
insert into geometries (id, place_id, point) values (8389, 8111, 0x000000000101000000EABF181561DE55410987033151365041);
insert into geometries (id, place_id, point) values (8390, 8112, 0x00000000010100000052ACE4CBA3DE5541ED50A8CB5F365041);
insert into geometries (id, place_id, point) values (8392, 8114, 0x00000000010100000090EF77281DDF5541B7A71A85E8365041);
insert into geometries (id, place_id, point) values (8393, 8115, 0x000000000101000000202661FD2ADE55410CD66EFFBA375041);
insert into geometries (id, place_id, point) values (8396, 8118, 0x000000000101000000F013AC1E4BD55541DC2FFA01253A5041);
insert into geometries (id, place_id, point) values (8398, 8120, 0x00000000010100000039D876B908DD5541896272AEE5445041);
insert into geometries (id, place_id, point) values (8399, 8121, 0x000000000101000000A6B82A4A42D6554127254EEFB34A5041);
insert into geometries (id, place_id, point) values (8409, 8131, 0x00000000010100000060892C377FDF5541DBB3F8A6AB4C5041);
insert into geometries (id, place_id, point) values (8410, 8132, 0x000000000101000000F36382B719DD55416083747309455041);
insert into geometries (id, place_id, point) values (8417, 8139, 0x000000000101000000CF2E5FCDE3CD5541241F05984C415041);
insert into geometries (id, place_id, point) values (8418, 8140, 0x000000000101000000E276E86D18D4554101D33362FD405041);
insert into geometries (id, place_id, point) values (8419, 8141, 0x000000000101000000467CA79A98DE55412E76FBB42A4B5041);
insert into geometries (id, place_id, point) values (8420, 8142, 0x00000000010100000024C5364A0BD85541C7FC12D4C4415041);
insert into geometries (id, place_id, point) values (8426, 8148, 0x0000000001010000000BEA80E32BD15541CAA8B2437D445041);
insert into geometries (id, place_id, point) values (8430, 8152, 0x000000000101000000A6A844D900CB55418B636E7A853F5041);
insert into geometries (id, place_id, point) values (8431, 8153, 0x0000000001010000003569898F48D15541DCACB0FE6D335041);
insert into geometries (id, place_id, point) values (8436, 8158, 0x000000000101000000781AFAB823D155411C53C19DA4465041);
insert into geometries (id, place_id, point) values (8438, 8160, 0x000000000101000000C99816CBECCF554134BC59DE67395041);
insert into geometries (id, place_id, point) values (8439, 8161, 0x00000000010100000039F3868FCDD555411E9BAE2FAE3F5041);
insert into geometries (id, place_id, point) values (8440, 8162, 0x0000000001010000002AFFDA07E9D555411246585E273E5041);
insert into geometries (id, place_id, point) values (8441, 8163, 0x000000000101000000D8F5664210CF554194185FD4C0445041);
insert into geometries (id, place_id, point) values (8449, 8171, 0x00000000010100000021463EC779CF554123939D264A305041);
insert into geometries (id, place_id, point) values (8450, 8172, 0x000000000101000000EBDF1A33B3CE5541DDD6F16E47305041);
insert into geometries (id, place_id, point) values (8453, 8175, 0x000000000101000000AA79332E0FD75541BD80280BD23C5041);
insert into geometries (id, place_id, point) values (8454, 8176, 0x000000000101000000DDADD1D1B4CE5541E922AA691F385041);
insert into geometries (id, place_id, point) values (8455, 8177, 0x000000000101000000FDE9755A2CCF5541302045FB57385041);
insert into geometries (id, place_id, point) values (8456, 8178, 0x0000000001010000008844C661CDCD55413D354DD566345041);
insert into geometries (id, place_id, point) values (8457, 8179, 0x0000000001010000006AF00805FEDB5541B56E03CFF4435041);
insert into geometries (id, place_id, point) values (8458, 8180, 0x0000000001010000006A0190F9DDCB55417956773D7D445041);
insert into geometries (id, place_id, point) values (8468, 8190, 0x000000000101000000E9B6C44A51CB5541DA2BE2FA34475041);
insert into geometries (id, place_id, point) values (8475, 8197, 0x0000000001010000005F1308E08CD55541D952D181C8425041);
insert into geometries (id, place_id, point) values (8476, 8198, 0x000000000101000000ABA54A3E72D55541998812D8A2475041);
insert into geometries (id, place_id, point) values (8477, 8199, 0x0000000001010000001F8C0E58BAD855413CF22C7EB8445041);
insert into geometries (id, place_id, point) values (8478, 8200, 0x000000000101000000F7A0D6D586CA5541367E3C0D4F415041);
insert into geometries (id, place_id, point) values (8482, 8204, 0x000000000101000000EA36727F8DBE5541B1AEE56FC0465041);
insert into geometries (id, place_id, point) values (8483, 8205, 0x000000000101000000BC00A082DAD755413B527DBED6445041);
insert into geometries (id, place_id, point) values (8484, 8206, 0x00000000010100000001F099633AC85541B1E0FE0C26495041);
insert into geometries (id, place_id, point) values (8485, 8207, 0x0000000001010000003FDCFA2911BE5541F26984BA16475041);
insert into geometries (id, place_id, point) values (8486, 8208, 0x00000000010100000024833700D0D0554127077D2DD8415041);
insert into geometries (id, place_id, point) values (8487, 8209, 0x0000000001010000000EC66383EED0554101921F4D5A425041);
insert into geometries (id, place_id, point) values (8488, 8210, 0x00000000010100000019EE12F190D05541EF42CE3724445041);
insert into geometries (id, place_id, point) values (8489, 8211, 0x000000000101000000B7DF90F549C6554184BD64B9CD465041);
insert into geometries (id, place_id, point) values (8490, 8212, 0x000000000101000000E816950AB2C755414A856777B9465041);
insert into geometries (id, place_id, point) values (8491, 8213, 0x000000000101000000F7240B396BCB55411F085ACE8D465041);
insert into geometries (id, place_id, point) values (8492, 8214, 0x0000000001010000003B2E4FEC39CC5541EABCFC6B6D465041);
insert into geometries (id, place_id, point) values (8493, 8215, 0x00000000010100000005BD5C64E6CC554104311AAE66465041);
insert into geometries (id, place_id, point) values (8494, 8216, 0x0000000001010000008B268681DBCF5541CC85A57E32445041);
insert into geometries (id, place_id, point) values (8495, 8217, 0x00000000010100000085CC15BAD6D35541848AE0ABC0425041);
insert into geometries (id, place_id, point) values (8496, 8218, 0x00000000010100000068D5C2B8DBBD5541188E0CC2AA465041);
insert into geometries (id, place_id, point) values (8497, 8219, 0x000000000101000000A02985CF2BC755410CC201F8D3475041);
insert into geometries (id, place_id, point) values (8498, 8220, 0x000000000101000000A3D9AB8C6AC85541095630AC87495041);
insert into geometries (id, place_id, point) values (8499, 8221, 0x000000000101000000B0F8178BCCCB554163801F0922385041);
insert into geometries (id, place_id, point) values (8500, 8222, 0x0000000001010000009D75D7B587CB554126BFEA44B7385041);
insert into geometries (id, place_id, point) values (8501, 8223, 0x0000000001010000006E571EB6EBCB55411D731E4079385041);
insert into geometries (id, place_id, point) values (8502, 8224, 0x00000000010100000073751176F6CA5541B38D897D38455041);
insert into geometries (id, place_id, point) values (8503, 8225, 0x000000000101000000AD469B3877CB554110212EA227455041);
insert into geometries (id, place_id, point) values (8504, 8226, 0x000000000101000000B6F292D13ACC55419B3924CE71445041);
insert into geometries (id, place_id, point) values (8505, 8227, 0x0000000001010000009906EAC8D7CF55412BFDDFFED7265041);
insert into geometries (id, place_id, point) values (8506, 8228, 0x00000000010100000077D0110A0BCF5541EDCCCE9FDD255041);
insert into geometries (id, place_id, point) values (8507, 8229, 0x000000000101000000DED4768565D95541FC065CBA43305041);
insert into geometries (id, place_id, point) values (8508, 8230, 0x0000000001010000000CDAF54ACBC855411431B6A274495041);
insert into geometries (id, place_id, point) values (8509, 8231, 0x000000000101000000E6DAE12B41CD55418CA438ABE5375041);
insert into geometries (id, place_id, point) values (8514, 8236, 0x000000000101000000D8DC2CA58ACA5541CAE60582A4405041);
insert into geometries (id, place_id, point) values (8515, 8237, 0x0000000001010000001011ED1019D5554179A16F8EC3425041);
insert into geometries (id, place_id, point) values (8518, 8240, 0x00000000010100000045732E106EDA55412C3F3AD5AB415041);
insert into geometries (id, place_id, point) values (8538, 8260, 0x0000000001010000001E6FF2CC85D7554172CBA243ED305041);
insert into geometries (id, place_id, point) values (8542, 8264, 0x0000000001010000000976D70EC5CC55419BFAE5F9B4415041);
insert into geometries (id, place_id, point) values (8543, 8265, 0x00000000010100000014BCD7F6CCDB554118BFDFDD6F425041);
insert into geometries (id, place_id, point) values (8544, 8266, 0x00000000010100000053CA901905DC5541B90F0A3145425041);
insert into geometries (id, place_id, point) values (8553, 8275, 0x00000000010100000030768CEABEB85541521509D681455041);
insert into geometries (id, place_id, point) values (8554, 8276, 0x0000000001010000002A0B152891CA55418A33D0A459405041);
insert into geometries (id, place_id, point) values (8563, 8285, 0x000000000101000000E0EACAB9D6D955411C91147D2D405041);
insert into geometries (id, place_id, point) values (8564, 8286, 0x0000000001010000000A1085F624DF5541DF20B56A4E465041);
insert into geometries (id, place_id, point) values (8565, 8287, 0x0000000001010000007E77066612E0554125C91846474E5041);
insert into geometries (id, place_id, point) values (8566, 8288, 0x0000000001010000000D0CEAA4F9E7554138B819FD31445041);
insert into geometries (id, place_id, point) values (8567, 8289, 0x0000000001010000001ACF56A3A9E75541B093D53EC6445041);
insert into geometries (id, place_id, point) values (8571, 8293, 0x0000000001010000002D384D9A37C855412DC0AD711B495041);
insert into geometries (id, place_id, point) values (8574, 8296, 0x0000000001010000004F18DE6752C95541A0713C1BA7485041);
insert into geometries (id, place_id, point) values (8575, 8297, 0x00000000010100000002F96D4154C95541819EE13D38495041);
insert into geometries (id, place_id, point) values (8576, 8298, 0x000000000101000000837A44B257CD5541ED612FC0A23F5041);
insert into geometries (id, place_id, point) values (8580, 8302, 0x00000000010100000035E5AFD307D55541F9CD8E91723A5041);
insert into geometries (id, place_id, point) values (8581, 8303, 0x000000000101000000B136C65C95D55541A528BCD5943C5041);
insert into geometries (id, place_id, point) values (8583, 8305, 0x0000000001010000001536A854E5CE55410BFA417F46305041);
insert into geometries (id, place_id, point) values (8584, 8306, 0x0000000001010000001625B2F16ECF5541096DB97250305041);
insert into geometries (id, place_id, point) values (8585, 8307, 0x000000000101000000B5125FF75FD4554113A5F3E3D0315041);
insert into geometries (id, place_id, point) values (8586, 8308, 0x000000000101000000327E50497ACD55414F7F519835355041);
insert into geometries (id, place_id, point) values (8587, 8309, 0x0000000001010000007BACCF48C3CD554157BE9D17C2345041);
insert into geometries (id, place_id, point) values (8588, 8310, 0x000000000101000000BE9F1ABC2EC25541F00E15A1603D5041);
insert into geometries (id, place_id, point) values (8589, 8311, 0x0000000001010000001B1E31B3FCC05541412D06CECD465041);
insert into geometries (id, place_id, point) values (8590, 8312, 0x000000000101000000D591C88A10C855413E9ECC76773A5041);
insert into geometries (id, place_id, point) values (8592, 8314, 0x000000000101000000DD674B7619B955410FC5AE68D4465041);
insert into geometries (id, place_id, point) values (8612, 8334, 0x0000000001010000000023C34055CF55414E8FB768563D5041);
insert into geometries (id, place_id, point) values (8627, 8349, 0x000000000101000000BF9F75AB84D555418425C3DA90445041);
insert into geometries (id, place_id, point) values (8632, 8354, 0x0000000001010000001A694EEA2CD65541441413CF3E4A5041);
insert into geometries (id, place_id, point) values (8647, 8369, 0x0000000001010000007475EC75A7D355414565C333F5415041);
insert into geometries (id, place_id, point) values (8648, 8370, 0x000000000101000000D31316C7E9D6554124EE3102E4365041);
insert into geometries (id, place_id, point) values (8649, 8371, 0x000000000101000000B7B8C6EFCBD855419987A737DB325041);
insert into geometries (id, place_id, point) values (8650, 8372, 0x000000000101000000323E4C63C2C35541931C30D951455041);
insert into geometries (id, place_id, point) values (8651, 8373, 0x0000000001010000008AA59266DAD255419F9EAD614D4B5041);
insert into geometries (id, place_id, point) values (8652, 8374, 0x000000000101000000F87857EDC4D85541179348657D3C5041);
insert into geometries (id, place_id, point) values (8653, 8375, 0x00000000010100000034A2B47678D15541DB3E9A3027335041);
insert into geometries (id, place_id, point) values (8654, 8376, 0x000000000101000000646740500BDD55410CA4D5B5BD495041);
insert into geometries (id, place_id, point) values (8655, 8377, 0x000000000101000000184ADC221FD755411C4F3A73BA435041);
insert into geometries (id, place_id, point) values (8656, 8378, 0x000000000101000000BDAA336040C755415E3F0EF9CA3F5041);
insert into geometries (id, place_id, point) values (8657, 8379, 0x000000000101000000C4A5748E33DA55419189CA30503C5041);
insert into geometries (id, place_id, point) values (8658, 8380, 0x0000000001010000007BAAF9E45FE05541619390E17F445041);
insert into geometries (id, place_id, point) values (8659, 8381, 0x00000000010100000092E3F38C26D05541F8DE5F2D903D5041);
insert into geometries (id, place_id, point) values (8660, 8382, 0x0000000001010000000AAC5273C3CB5541D86729CB1F445041);
insert into geometries (id, place_id, point) values (8661, 8383, 0x000000000101000000AB3CA6AD89DC554166738B5DCB3B5041);
insert into geometries (id, place_id, point) values (8662, 8384, 0x000000000101000000854BFD72D2DA55414A094184B6445041);
insert into geometries (id, place_id, point) values (8663, 8385, 0x000000000101000000A11A8A801FDD55418D2DDF5F5F425041);
insert into geometries (id, place_id, point) values (8664, 8386, 0x000000000101000000A336168840DA5541A60B3123003D5041);
insert into geometries (id, place_id, point) values (8665, 8387, 0x0000000001010000005A9BC65DA5E455416B5240CC16435041);
insert into geometries (id, place_id, point) values (8666, 8388, 0x0000000001010000008B9331ADF9DB554112C5BF4DA84D5041);
insert into geometries (id, place_id, point) values (8667, 8389, 0x0000000001010000005B3343A290DC55418C4171680B3B5041);
insert into geometries (id, place_id, point) values (8668, 8390, 0x00000000010100000042BEBAC3B4DD5541C97D065B0B3B5041);
insert into geometries (id, place_id, point) values (8669, 8391, 0x00000000010100000013EE9508B7DD5541A36BF0FCA03E5041);
insert into geometries (id, place_id, point) values (8670, 8392, 0x00000000010100000073AD873A7FD9554111F0B513E8315041);
insert into geometries (id, place_id, point) values (8671, 8393, 0x0000000001010000002EEBD9D0B6DB5541D3F05290FF395041);SET FOREIGN_KEY_CHECKS=1;
